» Ubuntu » Balíky

Error

two or more packages specified (libdvdread4 quantal)